* {
    margin: 0;
    padding: 0;
  }
  
  header{
      background-color: rgba(0, 247, 103, 0.856);
  }
  a{
      text-decoration: none;
  }
  ol{
      list-style: none;
  }
  .container0{
      text-align: center;
      font-family: "Georgia", sans-serif;;
      color: rgb(28, 4, 68);
  }
  .menu{
      float: right;
      margin-top: -60px;
      font-family: Garamond, serif;
      font-size: 25px;
  }
  
  
  .logo img{
    width: 150px;
    height: 80px;
    margin-left: 30px;
  }
  
  .menu ol li{
      display: inline-block;
      position: relative;
      padding: 5px 25px;
  }
  .menu li a{
      color: rgb(0, 0, 0);
  }
  .menu li:hover a{
      color: black;
  }


body{
	background-color: #bef8e2c2;
    font-family:sans-serif;
}
h1 {
    color: #2d0163;
    font-weight:normal;
    font-size: 30px;
    font-family:Georgia;
    text-transform: uppercase;
    text-align: center;
  }

#main-container{
	margin: 40px auto;
	width: 900px;
}

table{
	background-color: white;
	text-align: left;
	border-collapse: collapse;
	width: 100%;
}

th, td{
	padding: 20px;
}

thead{
	background-color: #246355;
	border-bottom: solid 5px #0F362D;
	color: white;
}

tr:nth-child(even){
	background-color: #ddd;
}

tr:hover td{
	background-color: #369681;
	color: white;
}

